/*
Theme Name:     The SMS child
Template:      	The_SMS_Khabar
Theme URI:      https://thesmskhabar.com
Author:         The SMS
Author URI:     https://thesmskhabar.com
Description:    Make your modifications to Theme in this child theme.
Version:        1.2
Tags:           custom-background, custom-menu, featured-images, theme-options, custom-colors, translation-ready, threaded-comments, translation-ready
License:        Themeforest Licence
License URI:    https://thesmskhabar.com
*/

/* Your CSS code goes here
-------------------------------------- */
.header-logo-audio {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
}

.header-logo-audio .logo-wrap {
    margin: 0;
}

.header-audio-player audio {
    max-width: 260px;
    width: 100%;
}

@media (max-width: 767px) {
    .header-logo-audio {
        flex-direction: column;
        align-items: flex-start;
    }
    .header-audio-player audio {
        max-width: 100%;
    }

    .radio-player,
    .radio-player audio,
    #radioPlayer {
        display: none !important;
        visibility: hidden !important;
        height: 0 !important;
        width: 0 !important;
        overflow: hidden !important;
        opacity: 0 !important;
    }
   #back-top {
    bottom: 40px !important;
}

.single-post .entry-content p,
.post .entry-content p {
    text-align: justify;
    text-justify: inter-word;
    line-height: 1.8;
}

.e-ct-outer {
        text-align: justify;
    }
}

/* Hide WordPress comment box on mobile devices only */
@media only screen and (max-width: 768px) {

    #comments,
    .comments-area,
    #respond,
    .comment-respond,
    .comment-form {
        display: none !important;
    }

}


.logo-sec-center .nepali-date {
    text-align: center;
    font-size: 13px;
    margin-top: -6px;
    display: block;
    width: 100%;
    line-height: 1.4;
}


.foxiz-after-menu-wrap{
    width:100%;
    padding:15px;
    background:#fff;
    text-align:center;
}

.after-menu-widget{
    max-width:1200px;
    margin:auto;
}